<?php
 
include 'dataconfig.php' ;

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

$sql = "SELECT * FROM `albums` ORDER BY album DESC";

$result = $conn->query($sql);

mysqli_query($conn,$sql); 

$response = array();

while($row = mysqli_fetch_array($result)){
    array_push($response,array(
        'id'=>$row['id'],
        'artist'=>$row['artist'],
        'image'=>$row['image'],
        'album'=>$row['album']
    ));
}
echo json_encode(array('result'=>$response));
$conn->close();
?>